Bug 722193 - Incorrect storage requirements
Incorrect storage requirements
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite Proxy 5
Classification: Red Hat
Component: Docs Installation Guide (Show other bugs)
540
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Lana Brindley
Red Hat Satellite QA List
:
Depends On:
Blocks: sat54-docs
  Show dependency treegraph
 
Reported: 2011-07-14 11:24 EDT by Miroslav Suchý
Modified: 2013-10-23 19:24 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-01-29 16:09:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Miroslav Suchý 2011-07-14 11:24:25 EDT
Description of problem:
Checking:
http://docs.redhat.com/docs/en-US/Red_Hat_Network_Satellite/5.4.1/html/Proxy_Installation_Guide/sect-Proxy_Installation_Guide-Requirements-Hardware_Requirements.html

it says:
25+ GB storage per distribution/channel 
Correct is:
6 GB storage per distribution/channel. 
Note on next page it correct value.

Additionally it should be noted there, that command line installer will automatically allocate 60 % of free space of mount point where /var/spool/squid reside to RHN Proxy storage.
Comment 1 Lana Brindley 2012-01-04 20:53:47 EST
<listitem>
	<para>
		6 GB storage per distribution/channel
	</para>
</listitem>

Revision 2-5

LKB

Note You need to log in before you can comment on or make changes to this bug.